Bug 170738 - pam_stack is deprecated
pam_stack is deprecated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 06:27 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.1.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 12:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pup.pam (97 bytes, text/plain)
2005-10-14 06:27 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-10-14 06:27:02 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for pup.
Comment 1 Tomas Mraz 2005-10-14 06:27:03 EDT
Created attachment 119965 [details]
pup.pam
Comment 2 David Lawrence 2006-06-27 21:40:47 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.